---
lang: en
title: 'API docs: repository-json-schema.jsonschemaoptions'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.repository-json-schema.jsonschemaoptions.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/repository-json-schema](./repository-json-schema.md) &gt; [JsonSchemaOptions](./repository-json-schema.jsonschemaoptions.md)

## JsonSchemaOptions interface

<b>Signature:</b>

```typescript
export interface JsonSchemaOptions 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [visited](./repository-json-schema.jsonschemaoptions.visited.md) | <code>{</code><br/><code>        [key: string]: JSONSchema;</code><br/><code>    }</code> |  |


